.container-accordeon {
    border: 1px solid #0856AD;
    padding: 20px;
    background-color: #edf0f3;
    position: relative;
}

.container-accordeon td {
    padding-top: 20px;
    background-color: #edf0f3;
}
.container-accordeon .news-single-item.lepurpose-single-item {
    margin-top: 2em
}
.container-accordeon.loading {
    background-image: url(../img/ajax-loader.gif);
    background-repeat: no-repeat;
    background-position: center center;
}

.close-accordeon {
    width: 20px;
    height: 20px;
    background-image: url(../img/close.svg);
    background-repeat: no-repeat;
    float: right;
    cursor: pointer;
    border: none;
    position: absolute;
    right: 4px;
    z-index: 1;
}

.rte_text.label-layout_text {
    margin-bottom: 0.2em
}
